Subject: Re: Moving to Seller Cloud tonight - IMPORTANT - no notes in Odoo please
From: Pritish Nandi <[email-masked]>
To: suzanna <[email-masked]>
Cc: deeksha <[email-masked]>, dan <[email-masked]>, saurabh <[email-masked]>, Christina Runk <[email-masked]>
Date: Thu, 31 Oct 2019 20:06:51 -0700 (MST)

Hi Suzanna, 

I have gone through all the articles and and Sellercloud Platform. I would be updating the team on the same. We will circle back to you if we have an doubts and questions. 

Regards, 
Pritish 

From: "suzanna" <[email-masked]> 
To: "deeksha" <[email-masked]>, "dan" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]> 
Cc: "Christina Runk" <[email-masked]> 
Sent: Friday, 1 November, 2019 00:12:57 
Subject: Moving to Seller Cloud tonight - IMPORTANT - no notes in Odoo please 

Hi Deeksha, Saurabh, and Pritish, 

Good evening. 

Tonight we are moving to seller cloud from Odoo. I know you have the login to seller cloud, but I want to make sure that notes are left in Seller cloud rather than Odoo. 

If you need training, please let me know. We will schedule this for you. 

For now, this is how you will proceed with tasks. 

Cancellations for now: 
1. Pull up the order in SellerCloud and ShipStation. 
2. **Cancel in ShipStation ONLY** 
3. Leave notes in SellerCloud and leave the ticket open in the queue. 

Do not attempt cancellations or refunds in SellerCloud. 

Relevant articles: 

[ https://help.venditiogroup.com/en/support/solutions/articles/6000228902-searching-for-orders-in-sellercloud-delta | https://help.venditiogroup.com/en/support/solutions/articles/6000228902-searching-for-orders-in-sellercloud-delta ] This article covers some of the order search features in SellerCloud. 

[ https://help.venditiogroup.com/en/support/solutions/articles/6000228742-sellercloud-delta-order-tutorial | https://help.venditiogroup.com/en/support/solutions/articles/6000228742-sellercloud-delta-order-tutorial ] 
This article covers where information lives on the order and how to find some information that you might need that is hidden. Another important thing it covers is the note section and explains the three tabs that are there and what they should be used for. 

This last one can be used once you are familiar with Seller Cloud. It explains how to customize the default search options on the search bar. 

You can make things like "Tracking number" and "eBay user ID" appear as a default box for you to type in when looking for orders if you do this. [ https://help.venditiogroup.com/en/support/solutions/articles/6000228909-customizing-order-search-fields-sellercloud-delta | https://help.venditiogroup.com/en/support/solutions/articles/6000228909-customizing-order-search-fields-sellercloud-delta ] 

Please let me know if you have any questions. 

Thank you. 

Best regards, 

Suzanna Pavelle 
Venditio Group, LLC 
Vilano Bikes / 
Conquer 
Sports / Optima 

(904) 419-7560